<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Hello</title>
</head>
<body>


<h1>Hello,<span th:text="${name}">World </span>!</h1>


</body>
</html>
